Subject: [os2genau_digest] No. 243
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 1 Jan 2002 01:00:00 +1100 (EDT)

Date:- 1 January 2002

1================================================

Date: Mon, 31 Dec 2001 10:19:39 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: [os2genau] Die damn OS2 Die !!!

Will someone *PLEASE* tell the developers at IBM, that OS/2
is dead and to stop developing it. Adding new features, improving
performance and reliability. At this rate Windoze will *NEVER* 
catch up technically and we'll have users still happy with their
inexpensive, "underpowered", legacy OS/2 systems. Look - if the system
doesn't crash, it's damn difficult to convience a customer that 
they HAVE to buy the next "better" version of the OS, and get the
revenue, not only from the new OS and application versions but of
course a much more powerful machine which is needed to run the new
version.

This just will not do !!

Look at this latest batch of changes (thanks to Tim and the Voice
newgroup for drawing my attention to these):

================================================
From: "Tim Erickson" <tjerickattelusplanet dot net> 
I see that IBM has released a number of driver updates on the Device
Driver  web site. 
Including:
- IBM Streaming LPR Port Driver [IBM Software Choice]
- Creative Labs Ensoniq PCI Audio Controller w/ CT5880  [IBM Software
Choice] - DVD/UDF Support CD-RW, DVD-ROM and DVD-RAM File System
Support, Version 1.5 [IBM Software Choice] - ThinkPad Infrared Stack
(IrDA) Support for OS/2 [IBM Software Choice] - YMF754 (DS-1E)
- PC Card Standard 5.0 (Cardbus) Support [IBM Software Choice]

http://www7.software.ibm dot com/2bcprod.nsf/WebCatMod?OpenView&Start=1&Count=300&ExpandView

Tim Erickson
================================================ 

AND THAT's NOT ALL !!!

Looking into the Streaming LPR (IP Printer support), there's the
following reference:

Due to an incompatibly with older levels of the spooler you must be 
at or above the specified level as shown in the table below:
     OS/2 Version                Minimum FixPak Level
     Warp 3                               44
     Warp 4                               16
     Warp server for E Business            3
     ACP1                                  2
     MCP1                                  2
You can find the upgrade at: 
 http://service5.boulder.ibm dot com/pspfixpk.nsf

This means, there's a new fixpack for ALL versions of OS/2 coming out!

Like I said will someone please tell IBM Development that this Operating
System is DEAD !!!  The next thing we'll see is customers changing to
OS/2 from our beloved, unreliable, unstable (and earns lots of support
revenue) Windoze operating systems !!!

What *ARE* you thinking of IBM ???

Cheers/2

Ed.

all references to "windoze" in the above article has of course nothing
to do with the Microsoft(c)(r)(Tm) Windows(c) (r)(Tm) Operating System
and any similarities are simply co-incidental.

2==============================================

Date: Mon, 31 Dec 2001 10:50:50 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: [os2genau] DVDINST problem with LANG=EN_AU

Anyone in OZ installing the latest UDF (V1.5) support,
please note, if your system language is set to Australian,
the DVDINST.EXE will report an unsupported language and refuse
to install !

To get around this, from the command line in the temporary
directory where you expanded the package, type SET LANG=EN_US
and then type DVDINST and it will work. Note you have not 
permanently changed the language setting in your system, just 
in the one OS/2 command window session, so you don't need to 
reset this value (you will be rebooting to make the UDF change
effective and at this time your settings will be reset when the
config.sys runs at reboot).

Cheers/s

3==============================================

From: "amoht" <amohtatozemail dot com dot au>
Date: Mon, 31 Dec 2001 22:28:50 -0500 (EST)
Subject: [os2genau] LVM disc recognition

Hi,

I have just replaced my 3rd IDE harddrive which I use for imaging my system. The previous was a 2GB drive.
The new one is a 20GB drive. I used partition Magic to make four 2GB Partitions and then used LVM to 
create volumes relating to these partitions. Now when I use LVM to look at this disk it throws up a message 

" Physical disk  ( 4) :
The partition on this disc may be corrupt."

I can bypass this message by pressing "enter"

Then using the physical view I note that LVM shows 4 discs instead of three. The 4th is shown as having a 
capacity of 97 MB. As I have no such disc on my computer, how can I get rid of this disc and it's 
corresponding message?
There seems to be no option in LVM to do this. I even deleted eCM completely and replaced it with a 
DriveImage copy from before I changed the disc but the same message occurs.

I am not sure whether I had a floppy disc or a cd in the computer when I used LVM to make volumes. If I did 
could LVM have recognised either as the 4th disc?
It won't alter my ability to use the disc for backup images but it annoys me when something is not right.
BTW the Java GUI version shows the fourth drive icon different to the others as it looks as though there is a 
removable disc at the front so I may have had a removable disc in.

How can I change this?

Alan Duval  <amohtatozemail dot com dot au>

4==============================================

Date: Mon, 31 Dec 2001 22:00:57 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: [os2genau] guess what!?

follow this link...

http://www.link4u dot com/newyears.htm

cheers :)